Subject: Re: [PATCH] powerpc: Add support for MPC8349E-mITX-GP

From: Timur Tabi <[email-masked]>
Date: Fri, 09 Feb 2007 14:18:41 -0600

Kumar Gala wrote:

>> USB is disabled because the only active USB port currently is not 
>> supported
>> in the kernel.
> 
> What is not supported?  We support both MPH and DR on 834x?

It just doesn't work.  I think Leo's patches for the 8349 EMDS are the missing 
piece, but they need to be adapted to the ITX and ITX-GP.

Unfortunately, I don't know enough about USB to know what exactly Leo's patch is 
addressing, or why the USB port on the ITX-GP doesn't.  And I don't have the 
time to fix everything at once.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale